 body {
  position: relative;
  margin: 0;
  height: 100vh;
  background-color: #ffe796;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;

}

  body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("img/bg.jpg");
  background-size: cover;
  background-position: center;
  opacity: 0.6;
  z-index: -1;
  height: 100vh;
  margin: 0;
}
.logo-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background-color: transparent; /* or white if needed */
  z-index: 1000;
  padding: 10px 0;
}

.logo-img {
  max-width: 220px;
  height: auto;
  padding-top: 10px;
}
.mainbox {
  margin-top: 100px;
  margin-bottom: 60px; /* prevents overlap with fixed footer */
}
  .mainbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 20px;
  }

  .imgbx {
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    transition: 0.5s all;
    box-shadow: 0 10px 10px 4px rgba(0, 0, 0, 0.2);
    width: 240px;
  }

  .imgbx:hover {
    transform: scale(1.1);
    background-color: #fff58a;
  }

  .imgbx img {
    width: 100%;
    height: auto;
    border-radius: 10px;
  }

  .arfnt, .enfnt {
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    text-decoration: none;
  }

  .arfnt {
    font-family: "Almarai", sans-serif;
        font-size: 16px;
  }

  .enfnt {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 16px;
  }

  a {
    color: #000;
    text-decoration: none;
  }

 .cpyr {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background-color: #f1c97f00; /* or white or transparent, as needed */
  padding: 10px 0;
  font-size: 14px;
  display: flex;
  flex-direction: column-reverse;
  gap: 4px;
  z-index: 999;
  color: #5c390b;
}
   .en-text {
     font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }

  .ar-text {
    font-family: "Almarai", sans-serif;
    direction: rtl;
    unicode-bidi: embed;
  }

  /* Responsive styles for mobile screens */
  @media (max-width: 600px) {
    body {
      flex-direction: column;
      height: auto;
      padding: 20px;
    }
  .logo-img {
    max-width: 140px;
  }

 .mainbox {
    margin-top: 80px;
    margin-bottom: 80px;
  }

    .mainbox {
      flex-direction: column;
      gap: 40px;
    }

    .imgbx {
      width: 60%;
    }

    .imgbx img {
      width: 100%;
    }
  }
